
var nav = "/swf/navbar/navbar_af.swf?"
	+ "shockwave=http%3a//www.shockwave.com/sw/home/"
	+ "&known=" + (util_getCookie("logged_in") ? '1' : '0')

document.write("<object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0\" width=\"776\" height=\"25\">");
document.write("<param name=movie value=\"" + nav + "\">");
document.write("<param name=quality value=high>");
//document.write('<param name=base value="http://atomfilms.shockwave.com/">');
document.write("<embed src=\"" + nav + "\"");
document.write(" quality=high pluginspage=\"http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash\"");
document.write(' type="application/x-shockwave-flash" base="http://atomfilms.shockwave.com/" width="776" height="25">');
document.write("</embed></object>");

function account(url)
{
   location.href = url + "?site=af&returnurl=" + escape(location.href);
}

function signout()
{
	util_deleteCookieAF('logged_in');
	var returnurl = escape(location.href);
	window.open("/bin/account/signin/logout.jsp?returnurl=" + returnurl, '_parent', '');
}
